@charset "utf-8";
/* CSS Document */
/**
 * custom css 입니다. 추가적인 css 는 여기에 작성을 해주세요.
 */

/* 인기상품 노출 설정 */
#wrap .popular-wrap{position:relative; left:0; top:0; width:220px;}
#wrap .popular-line .rank_top_box{width:100px;}
/* 스크롤 게시글 시작 */
#wrap .notice_rolling{position:absolute !important; bottom:10px; left:0;}
/*메인 배너 사이드 버튼 때문에 재정의 */
.main_visual{overflow:hidden; width:auto;margin:0 0 70px 110px;}


/* nimo 스킨 관련 css*/
/* 공통 */
html, body{min-width:1390px;}
body,th,td,input,select,textarea,button{font-family:Verdana;}
.header_top_cont, .main_goods_cont, .sub_content, .content_info, .foot_list ul, .foot_cont, .foot_certify{width:1000px; margin:0 0 0 auto;}
#wrap{min-width:auto; width:1200px; margin:0 auto; padding-left:0;}
.h1_logo{text-align:left; padding:50px 0 40px 0;}
.header_gnb{min-height:auto;}
.gnb{background:url('../img/common/blt_gnb_line_black.png') left top no-repeat;}
.gnb .gnb_all{width:100%; height:40px; border:none;}
.gnb .gnb_all strong{font-size:12px; color:#202020; font-weight:normal; height:40px;}
.btn_all_menu_open{background-color:transparent; top:15px; right:auto; left:0; height:9px;}
.sub_menu_box{margin:0; padding:0 0 40px 0}
.sub_menu_box .sub_depth0{padding-right:29px;}
.sub_menu_box .sub_depth0 > li > a{font-size:12px; color:#202020; font-weight:normal; padding:10px 0 10px 0;}
.sub_menu_box .sub_depth0 > li > a.active{background:url('../img/common/btn/btn_gnb_list_over.png') no-repeat 95% center; background-color:#f8f8f8;}
.sub_menu_box .sub_depth1{left:150px;}
.sub_menu_box ul{border:#838383 1px solid; padding:8px 0 8px 0;}
.sub_menu_box .sub_depth1 li a{padding:3px 10px 4px 19px; color:#202020;}
.sub_menu_box .sub_depth1 li a:hover{background:none; color:#202020; text-decoration:underline;}
.sub_menu_box .sub_depth1 li a.active{background:none; color:#202020; text-decoration:underline;}
.sub_menu_box .sub_depth2{top:-9px;}
.sub_menu_box .sub_depth3{top:-9px;}
.sub_menu_box .sub_depth4{top:-9px;}
.layer_pop .layer_layout_box{background:rgba(0,0,0,0.85);}
.layer_pop .layer_layout_box .layer_container_box .layer_content_box{position:relative; top:-1000px;}
.layer_pop .layer_layout_box .bg{display:none;}
.gnb_allmenu{background:none; border:none;}
.gnb_allmenu_wrap .gnb_allmenu_box{height:500px; padding:0 20px;}
.gnb_allmenu_wrap .gnb_allmenu_box ul li a{color:#ffffff; font-family:Malgun Gothic,"맑은 고딕",AppleGothic,Dotum,"돋움",sans-serif; padding:8px 0 12px 0;}
.sub_menu_box .sub_depth1 li a img{width:121px;}
.gnb_allmenu_box ul li a > img{max-width: 155px;}
.gnb_allmenu_wrap .gnb_allmenu_box .all_depth1{border-top:#555555 1px solid;}
.gnb_allmenu_wrap .gnb_allmenu_box .all_depth1 li a{font-size:15px; color:#ffffff; font-family:Malgun Gothic,"맑은 고딕",AppleGothic,Dotum,"돋움",sans-serif;}
.gnb_allmenu_wrap .gnb_allmenu_box .all_depth2 li a{font-size:13px; color:#e2e2e2; font-family:Malgun Gothic,"맑은 고딕",AppleGothic,Dotum,"돋움",sans-serif;}
.gnb_allmenu_wrap .gnb_allmenu_box .all_depth3 li a{font-size:12px; color:#8c8c8c; font-family:Malgun Gothic,"맑은 고딕",AppleGothic,Dotum,"돋움",sans-serif;}
.gnb_allmenu_wrap .btn_all_menu_close{background-color:transparent; width:36px; height:36px; top:-49px; right:5px;}
.header_top_cont{width:100%; margin:0; background:url('../img/common/blt_gnb_line_black.png') left top no-repeat; padding-top:12px;}
.top_member_box{float:none; margin:0; z-index:1;}
.top_member_box > li{float:none;}
.top_member_box > li a{font-size:12px; color:#202020; font-weight:normal; padding:8px 0 9px 0;}
.top_mypage_cont{width:auto; padding:0;}
.top_mypage_cont .top_mypage_tit{background:none;}
.top_mypage_cont .top_mypage_tit.active{display:block; margin-top:0; border:none; background:none;}
.top_mypage_cont .top_mypage_tit.active a{padding:8px 17px 9px 0;}
.top_mypage_cont li a{color:#202020;}
.top_mypage_cont li a:hover{color:#202020; text-decoration:underline; background:none;}
.top_mypage_cont ul{top:-4px; left:65px; padding:8px 10px 9px 10px; width:auto;}
.top_member_box > li strong{color:#202020; font-weight:normal;}
.content_info{background:url('../img/common/blt_gnb_line_black.png') left top no-repeat; padding-top:17px; margin-top:31px; width:100%;}
.content_info .cs_center{float:none; width:100%;}
.content_info .bank_info{float:none; width:100%; padding:0;}
.content_info .notice_list{float:none; width:100%; margin-top:24px;}
.content_info h3{font-size:11px; color:#202020; font-weight:normal; padding:0; margin-bottom:4px;}
.content_info .cs_center strong{font-size:11px; color:#202020; font-weight:normal; padding:0; margin-bottom:4px;}
.content_info .cs_center p{font-size:11px; color:#202020;}
.content_info .bank_info{margin-top:26px;}
.content_info .bank_info strong{font-size:11px; color:#202020; font-weight:normal; padding:0; margin-bottom:4px;}
.content_info .bank_info p{font-size:11px; color:#202020;}
.content_info .bank_info .bank_name{margin-bottom:4px;}
.content_info .notice_list h3{margin-bottom:0;}
.content_info .notice_list a{font-size:11px; color:#202020; width:90%;}
.content_info .notice_list li{padding:0;}
.header_search{padding:0; border:none;}
.top_search{border:none; width:145px;}
.top_search .top_text_cont{width:145px;}
.top_search .top_text_cont .top_srarch_text{padding:5px 45px 5px 10px;}
.top_search .top_text_cont .btn_top_srarch{border:none;}
.top_search .search_cont{width:354px;}
.recom_box + .recent_box{width:200px;}



.global_select_area{position:relative; margin-top:40px;}
.top_country_list0{top:0;}
.top_country_list1{top:0;}
.top_country_list2{top:0;}



.side_cont{border-right:none; width:180px;}
.side_cont_area{padding-bottom:80px;}
.sub_content{}
.header_side_cont{width:1000px; margin:57px 0 0 auto;}
.sub_menu_cont .mypage_menu_box dl{width:17.5%;}
.location_wrap{width:1000px; margin:0 0 0 auto;}
.location_wrap .location_cont{width:1000px; margin:0 0 0 auto;}

.font_kor{font-family:Malgun Gothic,"맑은 고딕",AppleGothic,Dotum,"돋움",sans-serif;}

.goods_list_tit{text-align:center; border-bottom:none;}

#footer_wrap{width:1200px; margin:0 auto 0 auto; border-top:none;}
.foot_list{border-top:#e3e3e3 1px solid; width:1000px; margin:0 0 0 auto;}
.foot_list ul{text-align:center;}
.foot_list ul li{float:none; display:inline-block; margin-left:18px;}
.foot_list ul li:first-child{margin-left:0;}
.foot_list ul li a{font-size:11px; color:#555555; border-left:none; padding:0;}
.foot_cont{color:#555555;}
.foot_cont .foot_info{float:none; display:block; text-align:center;}
.foot_cont .foot_info address strong{margin-right:14px;}
.foot_cont .foot_info_list dl{float:none; display:inline-block;}

#scroll_right{right:-94px; width:74px;}
#scroll_right.ban_fixed{margin-right:-694px;}
.scroll_right_cont{float:none; padding:0; min-width:auto; width:74px; background:none; margin:0 auto;}
.scroll_right_cont h4{background:#909090; font-size:11px; color:#ffffff; font-weight:normal; padding:10px 0;}
.scroll_right_cont li{border:none; margin:0 0 10px 0;}
.scroll_right_cont .scr_paging > *{float:right;}
.scroll_right_cont .scr_paging > *:first-child{float:left;}
.scroll_right_cont .scr_paging span{display:none;}
#scroll_right .btn_scroll_top{padding:40px 0 0 0;}

.item_basket_type .item_photo_box:hover .item_link{display:block; bottom:0;}
.item_basket_type .item_link{display:block; height:60px; bottom:-60px; transition: all 0.2s;}
.btn_basket_get{border-right:#8e8e8e 1px solid;}
.btn_basket_get span{display:none;}
.btn_basket_cart span{display:none;}

.item_simple_type .item_cont del{color:#c9c8c8;}
/* 상품 상세 */
.item_photo_view_box{width:430px;}
.item_photo_big{width:430px; height:430px;}
.item_photo_big span{width:400px;}
.item_photo_slide .slider_goods_nav{width:430px;}

.mypage_breakdown_tab{border-bottom:none;}
.mypage_breakdown_tab ul{border-bottom: 1px solid #bbbbbb}
.mypage_breakdown_tab ul:after{content:''; clear:both; display:block;}
.mypage_breakdown_tab li{vertical-align:top; top:11px;}
.mypage_breakdown_tab li.on{top:1px;}
.mypage_breakdown_tab li a{padding:0 20px 0 20px; line-height:46px; height:46px;}
.mypage_breakdown_tab li.on a{padding-top:0; margin-top:0; line-height:56px; height:56px;}